[<text>
<title>currency moves may be hurting world trade</title>
<author>    by eric hall, reuters</author>
<dateline>    tokyo, april 13 - </dateline>japanese trade figures are seriously
challenging the entrenched view of policy makers of the group
of seven industrialised nations that relative currency rates
are the key to smoothing world trade problems.
    senior japanese, u.s. and european officials in tokyo say
they are at a loss to fully explain the data, for if currencies
are the key they ask, why then are are u.s. exports to japan
shrinking?
    what if manipulating currencies and driving the dollar down
made world trade problems worse rather than solving them,
fulfilling federal reserve chairman paul volcker's forecast of
world trade recession?
    u.s.-japan trade has declined even after a 40 pct dollar
fall against the yen since the september 1985 group of five
pact in new york.
    the lower dollar ought to have made u.s. exports 40 pct
more competitive in japan. the officials, most of them
economists, can offer no objective reason why they are not.
    worse, how are european community sales to japan rising
rapidly when the european currency unit has until now declined
only 11 pct against the yen.?
    last week's g-7 meeting in washington has been widely
interpreted as a sign from the policy makers that the dollar
must go lower. so worst of all, what if volcker is correct?
    at a loss to give an objective explanation, officials can
only offer explanations which tend to be highly subjective.
    "i don't know and i don't think anyone knows," said hugh
richardson, acting head of the ec delegation in tokyo.
    "what i do know is that community exporters are making a
hell of an effort in this market. if you make an effort, there
is money to be made in japan," he added.
    but u.s. officials and businessmen are convinced low u.s.
exports to japan are japan's fault. they cite restrictive trade
practices, protected japanese trade sectors, such as
agriculture, and non-tariff barriers, such as unreasonable
checking and customs procedures for car imports.
    publicly, japanese officials remain conciliatory in the
face of what they see as u.s. aggression. in private, they
blame u.s. industry for being uncompetitive.
    "we see it that way, but we don't like to seem arrogant,"
said a senior official, who declined to be named. "we like to
refrain from accusing them of not making enough effort."
    industrialists such as eishiro saito, chairman of the
keidanren business group, and sony corp chairman akio morita
repeatedly accuse foreign firms of not making enough effort to
understand japan's markets, and some foreigners agree. "the real
issue is the inability of major sectors of american and
european industry to compete not only internationally but even
in their home markets," peter huggler, president of interallianz
bank zurich, told a recent conference in switzerland.
reuter...^m
</text>]